Trang 1 trên tổng số 2 12 Cuối cùngCuối cùng
Từ 1 tới 10 trên tổng số 11 kết quả

Đề tài: Làm sao để biết chương trình mình viết cần .net mấy!!!

  1. #1
    Ngày gia nhập
    04 2008
    Bài viết
    23

    Thumbs up Làm sao để biết chương trình mình viết cần .net mấy!!!

    Em mới tập tành c#!
    Cho em hỏi cách nào để chương trình mình viết nó đòi .net phiên bản mấy vậy????

  2. #2
    Ngày gia nhập
    02 2008
    Bài viết
    66

    C# 2.0 , VB từ 7.0 trở lên phải có Dotnetfx thế thôi.
    Dùng loại dotnetfx bạn đang có để build project đó.
    Phiên bản cao hơn cũng được.

  3. #3
    Ngày gia nhập
    10 2007
    Nơi ở
    HCMUNS
    Bài viết
    459

    Nếu app đó là do bạn viết thì ... bạn phải biết viết dựa trên framework version nào chứ nhỉ ?
    Keep moving forward!

    ... Retired ...

  4. #4
    Ngày gia nhập
    06 2007
    Nơi ở
    Hà Nội
    Bài viết
    361

    bạn dùng visual studio mấy 2005 là framework 2.0 , 2008 là 3.5 .
    Blog tổng quan kiến thức về viễn thông : http://tongquanvienthong.blogspot.com/

    mSPDict từ điển android hỗ trợ liên kết tra trên các trình đọc sách điện tử và tra sách giấy thông qua camera
    http://www.tinhte.vn/threads/691731/

  5. #5
    Ngày gia nhập
    03 2007
    Bài viết
    179

    Ở VS 2008 có thể chọn 2.0, 3.0 , 3.5 khi tạo project

  6. #6
    Ngày gia nhập
    04 2008
    Bài viết
    23

    Mặc định Làm sao để biết chương trình mình viết cần .net mấy!!!

    Em lỡ cài 3.5! nhưng em mún tạo chương trình dùng phiên bản 1 thôi!
    Em dùng SharpDevelop 3.0

  7. #7
    Ngày gia nhập
    02 2008
    Bài viết
    66

    Em dùng SharpDevelop 3.0
    Nó hỗ trợ từ 1.0 -> 3.0 đó. Thích tạo project loại nào thì chọn.
    Dotnetfx 3.5 sẽ bắt buộc cài 2.0 -> 3.5 nhưng nếu bạn muốn dùng 1.0 thì phải cài thêm thôi. Trong đĩa XP có đó.
    Mà bạn dùng 2.0 phổ biến rồi ai cần 1.0 chứ.

  8. #8
    Ngày gia nhập
    10 2007
    Nơi ở
    HCMUNS
    Bài viết
    459

    Em lỡ cài 3.5! nhưng em mún tạo chương trình dùng phiên bản 1 thôi!
    Em dùng SharpDevelop 3.0
    Rất tiếc là không được. Bạn chỉ có thể sử dụng phiên bản 2.0 trở lên mà thôi.
    Keep moving forward!

    ... Retired ...

  9. #9
    Ngày gia nhập
    09 2006
    Nơi ở
    /usr/share/.hack@
    Bài viết
    1,433

    Trích dẫn Nguyên bản được gửi bởi nhc1987 Xem bài viết
    Rất tiếc là không được. Bạn chỉ có thể sử dụng phiên bản 2.0 trở lên mà thôi.
    Công nhận

    - Nói chung là nếu đã làm với thư viện .NET thì cái lúc tạo Project nên chọn đúng Framework version đã .
    - Hoặc có thể chỉnh lại version trong Project/Applicaiton Properties, tăng version hoặc giảm version (chỉ có 3 cái: 2.0; 3.0; 3.5)
    None!

  10. #10
    Ngày gia nhập
    04 2008
    Bài viết
    23

    Em còn câu hỏi này hơ gà, mà sẵn tiện hỏi luôn!
    Có giải pháp nào tích hợp các file cần của thư viện .NET theo bộ cài đặt đặt chương trình! để người sử dụng có thể dễ dàng hơn cho việc cài đặt ko vậy!

Các đề tài tương tự

  1. Lập trình C++ Hỏi về giá trị của biến ngay lúc mới khai báo
    Gửi bởi keomut123_456 trong diễn đàn Nhập môn lập trình C/C++
    Trả lời: 2
    Bài viết cuối: 12-11-2013, 12:41 AM
  2. Bài tập C viết mảng chương trình xuất số chính phương tại vị trí lẽ
    Gửi bởi javalue trong diễn đàn Thắc mắc lập trình C/C++/C++0x
    Trả lời: 2
    Bài viết cuối: 05-06-2013, 03:27 PM
  3. Bài tập C Viết chương trình tính căn bậc 2
    Gửi bởi thaitronganh trong diễn đàn Nhập môn lập trình C/C++
    Trả lời: 7
    Bài viết cuối: 17-04-2013, 01:41 PM
  4. Cách khỏi tạo giá trị cho biến và Object khi bị lỗi NullReferenceException was unhandle
    Gửi bởi itc trong diễn đàn Nhập môn lập trình C#, ASP.NET
    Trả lời: 2
    Bài viết cuối: 12-10-2012, 09:44 AM
  5. Viết chương trình C trên VC++ 2008
    Gửi bởi phuonggm trong diễn đàn Nhập môn lập trình C/C++
    Trả lời: 2
    Bài viết cuối: 23-10-2010, 10:56 PM

Quyền hạn của bạn

  • Bạn không thể gửi đề tài mới
  • Bạn không thể gửi bài trả lời
  • Bạn không thể gửi các đính kèm
  • Bạn không thể chỉnh sửa bài viết của bạn